<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PortadaDreamer</title>
    <link rel="stylesheet" href="./portadastyle.css">
</head>
<body>
    <h1>
        <img src="./imagenes/icono.svg" width="80" alt="Logotipo Empresa">
        Dreamer Microcréditos
    </h1>
    <nav>
        <a href="portadadreamer.html">Inicio</a>  |
        <a href="acercade.html">Acerca de</a>  |
        <a href="negocio.html">Negocio</a>  |
        <a href="financia.html">Financia</a>  |
        <a href="clientes.html">Clientes</a> |
        <a href="contacto.html">Contacto</a> 

    </nav>
    
      
</body>
</html>